map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f6872ec3-83fb-419f-9311-1cc64a848003
  playerICName: Walks-The-Ashes
  playerOOCName: aleksh
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b42da95e-aba7-4a95-8489-019a1b920d8f
  playerICName: Ayden Joghs
  playerOOCName: Bleachexe
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: e3d82192-44ea-4579-a7ac-d2db7bedad1b
  playerICName: Kobe Kelly
  playerOOCName: Borfo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Quinton Zalack
  playerOOCName: Callmore
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d199781b-c109-4f9a-98d1-6b9a738a2379
  playerICName: Piet Fuchs
  playerOOCName: ColdDead
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cc53783c-034b-4711-850f-d7e034ff16f2
  playerICName: Chocolate Chip
  playerOOCName: Commander_T4
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 318d4796-1d10-41c3-a4bc-f9dc046be86d
  playerICName: Sarah Sparks
  playerOOCName: Davisrocket
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: e74ecb26-e90e-46a4-ac78-0348cb6295be
  playerICName: Selene Blackburn
  playerOOCName: deadspacemkii
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85031089-f6bf-4856-a492-bf6a88463330
  playerICName: Deeja-Wujeeta
  playerOOCName: Deeja
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e04261e0-0248-49d5-9398-08f84d53e4c0
  playerICName: Kills-The-Mice
  playerOOCName: Dishwasher
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e280106-2e37-4105-b0d8-00b66c2eafc7
  playerICName: Clover Barkes
  playerOOCName: doglovelogic
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f5cecbb0-36f4-4250-96f3-188f600b3842
  playerICName: William Billson
  playerOOCName: Gercey
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Selene Nightflicker
  playerOOCName: HahayesSiH
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chemist
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Zephyr Kett
  playerOOCName: ItIsZephyr
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4604d85c-7079-44f6-aa0e-902186a6bbf6
  playerICName: Lug RockBead
  playerOOCName: Magic99
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: cfba7d48-ef50-4bbc-b195-a1ec7546edd4
  playerICName: Valerie Melton
  playerOOCName: Minemoder
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec820ab9-829c-459f-809e-2f44173e7ce3
  playerICName: Luanne Nicholas
  playerOOCName: MozarteanChaos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec820ab9-829c-459f-809e-2f44173e7ce3
  playerICName: positronic brain (PB-70)
  playerOOCName: MozarteanChaos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae35b9c4-7d00-454b-b8af-29f428008a7f
  playerICName: Baar-Aojee Misclick
  playerOOCName: Mr_Misclick
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae35b9c4-7d00-454b-b8af-29f428008a7f
  playerICName: Sewer Enjoyer (107)
  playerOOCName: Mr_Misclick
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes: []
  playerGuid: ae35b9c4-7d00-454b-b8af-29f428008a7f
  playerICName: Mia Albright
  playerOOCName: Mr_Misclick
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae35b9c4-7d00-454b-b8af-29f428008a7f
  playerICName: personal ai device
  playerOOCName: Mr_Misclick
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: positronic brain (PB-98)
  playerOOCName: Namik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: David Blank
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: fb3d11da-c05f-41b1-a938-d048c0bdf219
  playerICName: Fernando Fields
  playerOOCName: Nando
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Feels-Tired
  playerOOCName: nookii
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 005b96d0-d966-4844-8772-0bab50b75a29
  playerICName: Stanley Blank
  playerOOCName: Nugglet
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Librarian
  playerGuid: f973e442-e871-4afe-96eb-fdc086becfd9
  playerICName: Slips-On-Bananas
  playerOOCName: Paige_404
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 2f8e346e-85ad-49e1-9ab3-be56ddcb22da
  playerICName: Gar-Tei
  playerOOCName: riverztyx
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: Scrams-a-Way
  playerOOCName: Scrambleking
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a16f5178-eda4-4413-8e77-0282acc8a7fb
  playerICName: Kohi Lampseeker
  playerOOCName: Shyzooka
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Mercedes Klarke
  playerOOCName: siannodel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4a7f37b-9306-473b-acc5-102dbd13a83a
  playerICName: tarantula (409)
  playerOOCName: Spangs04
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4a7f37b-9306-473b-acc5-102dbd13a83a
  playerICName: Dillon Watson
  playerOOCName: Spangs04
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4a7f37b-9306-473b-acc5-102dbd13a83a
  playerICName: tarantula (894)
  playerOOCName: Spangs04
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Drinks-The-Mopwater
  playerOOCName: Spaz1705
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 00c04f57-473e-4272-bf45-e41128241198
  playerICName: Barnaby Wayland Marmaduke III
  playerOOCName: SpiderClown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: Lori Wentzel
  playerOOCName: Stonecrow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: Riley Stone
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 464f8088-3f72-4839-a361-4c34b9571344
  playerICName: mouse (234)
  playerOOCName: Stonecrow
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 09031028-fb5d-44b9-8ec5-f120fad5558c
  playerICName: Jeff Dots
  playerOOCName: teh1337haxorz
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 4c3e7c6e-6291-4d9d-878e-92d4aa5d866b
  playerICName: Dreams-of-Dragons
  playerOOCName: Veldari
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43dd3a82-c596-4c3c-a734-4ef66a7b0549
  playerICName: Chuck Fluckster
  playerOOCName: Weige
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1d612fc-e9fd-4b20-b3be-ff447591d753
  playerICName: Falls-On-Ground
  playerOOCName: youtissoum
roundEndText: >2+

  There were 3 traitors.

  1 out of 3 traitors were in custody.


  The codewords were: [color=White]thoughtless, delight, flow, trick[/color]

  [color=White]Slips-On-Bananas[/color] ([color=gray]Paige_404[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Kobe Kelly, Chef stays alive. | [color=green]Success![/color]

  - Ensure fellow traitor Barnaby Wayland Marmaduke III, Passenger stays alive. | [color=green]Success![/color]

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Kobe Kelly[/color] ([color=gray]Borfo[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Dreams-of-Dragons, Research Director | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)


  [color=White]Barnaby Wayland Marmaduke III[/color] ([color=gray]SpiderClown[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Dreams-of-Dragons, Research Director | [color=green]Success![/color]

  - Kill or maroon Selene Blackburn, Paramedic | [color=red]Failure![/color] (0%)

  - Steal the Research Director's hand teleporter. | [color=red]Failure![/color] (0%)




  There was one thief.


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Lachesis Mara[/color] ([color=gray]HE54[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Tropico. | [color=red]Failure![/color] (0%)

  - Steal the forensic scanner. | [color=red]Failure![/color] (0%)

  - Steal the medical techfab machine board. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards_salamander
server_name: salamander
roundId: 53599
endTick: 2323110
duration: 01:43:59.9270934
fileCount: 388
size: 80027602
uncompressedSize: 414553603
endTime: 21:30:36.8892297
...
